#
#Tue Sep 30 20:33:50 EEST 2003
tabs.untitled=(Di-deitl)
tabs.loading=Llwytho...
tabs.closeTab=Cau'r Tab
browsewithcaret.checkMsg=Peidio dangos y blwch trafod i mi eto.
tabs.close=Cau
browsewithcaret.checkButtonLabel=Iawn 
browsewithcaret.checkWindowTitle=Pori Lleolnod
browsewithcaret.checkLabel=Mae pwyso F7 yn cychwyn neu ddiffodd Pori Lleolnod (Caret Browsing). Mae'r nodwedd hon yn gosod cyrchwr symudadwy ar dudalennau gwe, ac yn caniat\u00E2d\u00E2u i chi ddewis testun gyda'r bysellfwrdd. Ydych chi am gychwyn Pori Lleolnod?
